<div>
  <js-mono-nav-bar class="header"></js-mono-nav-bar>

  <mat-sidenav-container class="side-nav-container">
    <mat-sidenav #sidenav mode="side" opened class="sidenav">
      <mat-toolbar><span>Course Administration</span></mat-toolbar>
      <mat-nav-list>
        <a mat-list-item [routerLink]="['/courses']"><span matLine>Courses</span></a>
        <a mat-list-item [routerLink]="['/enrollments']"><span matLine>Enrollments</span></a>
      </mat-nav-list>
    </mat-sidenav>

    <mat-sidenav-content>
      <router-outlet></router-outlet>
    </mat-sidenav-content>
  </mat-sidenav-container>
</div>
